@charset "utf-8";
/* CSS Document */


#navigation ul li a:hover, #navigation ul li.selected a{	
		color:#6eb51f;		
	}		
	
#unternavigation {
	background-color: #f0f7e8;

		}
		
		#navigation ul{	
	border-bottom:#6eb51f 1px solid;
	}
		
		#unternavigation ul {
		border-bottom:none;	
		}
	
	
#unternavigation ul li a:hover{
	color:#6eb51f;	
		}	
	

#grafik{
		background-image: url(../img/neuseeland.gif);
		height:163px;
			background-repeat: no-repeat;
	}
	

#inhalt h1 {
	
	color: #6eb51f; 
	
}

#inhalt h2 {
	color: #6eb51f; 
}

#inhalt h3, h4, h5, h6 {
color: #6eb51f; 
}

#inhalt h3#breadcrumbs {	
	color: #6eb51f; 
}

#inhalt a {	
color: #6eb51f; 
}


#fuss {
	background-color: #f0f7e8; 
	border-top:#6eb51f 1px solid;	
}

#fuss a:hover
{
	color: #6eb51f;	
}


